.social1763813270 {
    
}

.social1763813270 .mhead {
    
}

.social1763813270 .mtitle {
    
}

.social1763813270 .mdesc {
    
}

.social1763813270 .mbody {
    
}

.social1763813270 .mcontent {
    text-align:center;
}

/*Module specific style*/
.social1763813270 .mcontent i {
    color:#000;
 display: inline-block;
    font-size: 30px;
    border-radius: 5px;
    vertical-align: bottom;
    margin: -10px 0;
}

.social1763813270 .mcontent a {
  width: 60px;
  height: 60px;
      background: #772583;
  top: -6px;
  left: 25px;
    position: relative;
      display: inline-block;
}
.social1763813270 .mcontent a:before {
      content: "";
  position: absolute;
  height: 0;
  width: 0;
  border-bottom: 6px solid #772583;
  border-right: 6px solid transparent;
  right: -6px;
}
.social1763813270 .mcontent a:after {
      content: "";
  position: absolute;
  height: 0;
  width: 0;
  border-left: 30px solid #772583;
  border-right: 30px solid #772583;
  border-bottom: 30px solid transparent;
  bottom: -30px;
  right: 0;
}


/*Facebook*/
.social1763813270 .mcontent .facebook i {color:#fff;}
.social1763813270 .mcontent .facebook i:hover {background:#4064AC;color:#fff;}

/*Twitter*/
.social1763813270 .mcontent .twitter i {background:#fff;color:#5DA9DD;}
.social1763813270 .mcontent .twitter i:hover {background:#5DA9DD;color:#fff;}

/*Google Plus*/
.social1763813270 .mcontent .google_plus i {background:#fff;color:#DB4F42;}
.social1763813270 .mcontent .google_plus i:hover {background:#DB4F42;color:#fff;}

/*Linkedin*/
.social1763813270 .mcontent .linkedin i {color:#fff;}
.social1763813270 .mcontent .linkedin i:hover {background:#0077B5;color:#fff;}

/*Telegram*/
.social1763813270 .mcontent .telegram i {color:#fff;}
.social1763813270 .mcontent .telegram i:hover {background:#2EA6DA;color:#fff;}

/*Whatsapp*/
.social1763813270 .mcontent .whatsapp i {color:#fff;}
.social1763813270 .mcontent .whatsapp i:hover {background:#4AC658;color:#fff;}

/*Instagram*/
.social1763813270 .mcontent .instagram i {color:#fff;}
.social1763813270 .mcontent .instagram i:hover {background:#CA38B5;color:#fff;}

/*Pinterest*/
.social1763813270 .mcontent .pinterest i {background:#fff;color:#B7081B;}
.social1763813270 .mcontent .pinterest i:hover {background:#B7081B;color:#fff;}

/*Aparat*/
.social1763813270 .mcontent .aparat i {background:#fff;color:#E61557;}
.social1763813270 .mcontent .aparat i:hover {background:#E61557;color:#fff;}

/*Youtube*/
.social1763813270 .mcontent .youtube i {background:#fff;color:#FE0000;}
.social1763813270 .mcontent .youtube i:hover {background:#FE0000;color:#fff;}

/*QQ*/
.social1763813270 .mcontent .qq i {background:#fff;color:#000;}
.social1763813270 .mcontent .qq i:hover {background:#000;color:#fff;}

/*Tumblr*/
.social1763813270 .mcontent .tumblr i {background:#fff;color:#2F4156;}
.social1763813270 .mcontent .tumblr i:hover {background:#2F4156;color:#fff;}

/*Tiktok*/
.social1763813270 .mcontent .tiktok i {background:#fff;color:#24ECE7;}
.social1763813270 .mcontent .tiktok i:hover {background:#24ECE7;color:#fff;}

/*Reddit*/
.social1763813270 .mcontent .reddit i {background:#fff;color:#FF4500;}
.social1763813270 .mcontent .reddit i:hover {background:#FF4500;color:#fff;}

/*Viber*/
.social1763813270 .mcontent .viber i {background:#fff;color:#774E97;}
.social1763813270 .mcontent .viber i:hover {background:#774E97;color:#fff;}

/*Snapchat*/
.social1763813270 .mcontent .snapchat i {background:#fff;color:#F7F400;}
.social1763813270 .mcontent .snapchat i:hover {background:#F7F400;color:#fff;}

/*Line*/
.social1763813270 .mcontent .line i {background:#fff;color:#06C152;}
.social1763813270 .mcontent .line i:hover {background:#06C152;color:#fff;}

/*Medium*/
.social1763813270 .mcontent .medium i {background:#fff;color:#32A641;}
.social1763813270 .mcontent .medium i:hover {background:#32A641;color:#fff;}

/*Custom1*/
.social1763813270 .mcontent .custom1 i {background:#fff;color:#000;}
.social1763813270 .mcontent .custom1 i:hover {background:#000;color:#fff;}

/*Custom2*/
.social1763813270 .mcontent .custom2 i {background:#fff;color:#000;}
.social1763813270 .mcontent .custom2 i:hover {background:#000;color:#fff;}

/*Custom3*/
.social1763813270 .mcontent .custom3 i {background:#fff;color:#000;}
.social1763813270 .mcontent .custom3 i:hover {background:#000;color:#fff;}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}